Page MenuHomePhabricator

wdqs-test.wikidata-query.eqiad.wmflabs is of unknown flavor, needs migrating
Closed, ResolvedPublic

Description

Today I was moving the 'wikidata-query' project to the eqiad1-r region, and stumbled over the wdqs-test VM. It's of a flavor that no longer exists, so any attempt to automatically move it will fail.

I'm hoping that the -test name suggests that this was a one-off instance that is no longer useful and can be deleted. If, on the other hand, the VM is important and can not be easily recreated, I would benefit from any documentation or recollection you might have about what its stats (CPU/RAM/DISK) were on creation.

Thank you!

Event Timeline

Andrew created this task.Nov 29 2018, 7:31 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptNov 29 2018, 7:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Smalyshev triaged this task as Normal priority.Nov 30 2018, 11:15 PM

Generally we do need this host, but in light of T206636 I haven't been using it much lately because it run out of space and generally fell into disrepair. We'd need some host that is at least close to what we've got in T206636, if we can't do anything better, for experiments on labs. But right now wdqs-test is mostly useless, so it can be shut down, and then re-created in a useful form, hopefully. I've checked and it doesn't look like there's any useful data there, so you can shut down it whenever necessary.

Smalyshev removed Smalyshev as the assignee of this task.Dec 1 2018, 12:59 AM
Smalyshev added a subscriber: Smalyshev.
Andrew closed this task as Resolved.Dec 1 2018, 1:12 AM
Andrew claimed this task.

Thanks @Smalyshev ! I'm going to delete that VM but you'll have quota to recreate it in eqiad1.